﻿/* body {
    padding-left: 15px;
    padding-right: 15px;
   
  }
  @media (max-width: 980px) {
    body {
     padding-left: 0px;
     padding-right: 0px;
    }
  }
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
*/
.footer {
  background-color: #878f80;
  border-color: #373b36; 
  color: #f3f8f3;
  text-align: center;
}
.footer h4 {
    padding-top: 20px;
}
.copy {
    text-align: center;
    color: #c0c0c0;
}    
 h4 {
    padding-top: 20px;
}

#meeringTaust {
  width: 100%;
  height: 696px;    
  background-image:url('/meering_kaart.jpg');
  background-repeat: no-repeat;
  background-size: cover;  
}
 @media (max-width: 780px) {
   #meeringTaust {
      width: 100%;
      height: 440px;    
      background-image:url('/kaart_small.jpg');
      background-repeat: no-repeat;
      background-size: cover;
    }
} 
#ylevalVasakul {
    margin-top: 60px;
    margin-left: 60px;
} 
@media (max-width: 780px) {
    #ylevalVasakul {
        margin-top: 15px;
        margin-left: 15px;
 }
}
#allVasakul {
    margin-top: 200px;
    margin-left: 60px;
    width: 30%;
    font-size: 120%;
} 
@media (max-width: 780px) {
    #allVasakul {
        margin-top: 30px;
        margin-left: 0px;
        width: 100%;
        font-size: 100%;
 }
}
/* -- et avanevas aknas vormil oleks tekst vasakul nimi, e.mail ja sõnum -- */
.modal { text-align: left; 
}
/*#tellimineTaust {
  width: 100%;
 
  background-repeat: no-repeat;
  background-size: cover; 
}*/
#tellimineTaust {
    width: 100%;
    background-color: lightgoldenrodyellow;
    padding: 10px;
}  
#ostukohad  {
    margin-top: 20px;
    margin-bottom: 20px;
}
#taust-voldikud { 
      background-color: #FFFFC2;
      padding-top: 70px;
      padding-bottom: 70px;
      text-align: center;
   
  }
       
/*.well {
    background-color: rgba(255,255,255,0.7);
    font-size: 120%;
}*/
/* -- meetoodete lehel -- */
 
/*.jumbotron-special {
  background-image:url('/mesilased.jpg');
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
   -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.jumbotron-mesinikust {
  background-image:url('/mesi_3.jpg');
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
   -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.jumbotron-mesinikust h2 {
   text-align: center;
   color: white;
}


.bold {
    text-align: center;
    font-weight: bold;
}
/* -- mesinikust lehel -- 
#mesinik{
    width: 100%;
   
}
#paremal{
    float: right;
    width: 320px;
    padding: 5px;
    padding-left: 15px;
 }
#vasakul{
    float: left;
    width: 400px;
    padding: 5px;
    padding-right: 15px;
}
*/